Bug 677443 - RFE: AlertSender plugin for Xymon
RFE: AlertSender plugin for Xymon
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Alerts (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://www.xymon.com/xymon/help/about...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-14 14:58 EST by Torben Jaeger
Modified: 2014-07-21 09:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-21 09:16:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
plugin implementation (10.85 KB, application/x-bzip-compressed-tar)
2011-02-14 14:58 EST, Torben Jaeger
no flags Details
pom.xml patch for modules/enterprise/server/plugins/pom.xml (451 bytes, patch)
2011-02-14 14:59 EST, Torben Jaeger
no flags Details | Diff
updated version (added host suffix) (18.63 KB, application/x-bzip-compressed-tar)
2011-07-08 07:10 EDT, Torben Jaeger
no flags Details

  None (edit)
Description Torben Jaeger 2011-02-14 14:58:14 EST
Created attachment 478696 [details]
plugin implementation

for additional information about Xymon see http://www.xymon.com/xymon/help/about.html
Comment 1 Torben Jaeger 2011-02-14 14:59:02 EST
Created attachment 478697 [details]
pom.xml patch for modules/enterprise/server/plugins/pom.xml
Comment 2 Torben Jaeger 2011-07-08 07:10:40 EDT
Created attachment 511902 [details]
updated version (added host suffix)

added a host suffix as grouping takes a lot of resources
Comment 3 Torben Jaeger 2011-11-11 07:44:40 EST
Comment on attachment 478696 [details]
plugin implementation

attachments obsolete ... see https://github.com/jicken/rhq/tree/xymon/modules/enterprise/server/plugins/alert-xymon
Comment 4 Heiko W. Rupp 2014-07-21 09:16:40 EDT
We will not add that to the RHQ code base.
If you want to use the plugin, it is available at Torben's site.

Note You need to log in before you can comment on or make changes to this bug.